############################################################################### 
# Copyright (c) 2003, 2004 IBM Corporation and others. 
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0 
# which accompanies this distribution, and is available at 
# http://www.eclipse.org/legal/cpl-v10.html 
# 
# Contributors: 
# IBM Corporation - initial API and implementation 
############################################################################### 
pluginName = Hyades Hierarchy Model
providerName = Eclipse.org
loader=XML fragment loader extension point
handler=XML fragment handler extension point
loadersFactory=XML fragment loaders factory extension point
resourceLoader=XMI document loader extension point
lookupService=Lookup service extension point
